/*breakpoints*/
:root {
  --primary: #2435b5;
  --raspberry: #830C4F;
  --sunset: #FFBD59;
  --red: #FF5757;
  --lightblue: #7BB7E0;
  --lightgreen: #B1D8B7;
  --green: #81A969;
  --lightgrey: #F2F2F2;
  --white: #fff;
  --black: #000;
  --grey-dark: #737373;
  --accentColor: var(--primary);
  --bs-nav-link-font-weight: 400;
  --font-color: var(--black, #000);
  --bs-heading-color: var(--font-color, #000);
}
@media screen and (max-width: 767.98px) {
  html {
    max-width: 100vw;
    overflow-x: hidden;
  }
}
body {
  transition: background-color 1s ease;
}
@media screen and (max-width: 767.98px) {
  body {
    padding-top: 6rem;
    overflow-x: hidden;
    max-width: 100vw;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  body {
    padding-top: 9rem;
  }
}
body * {
  font: 18px/27px "Barlow", sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  color: var(--font-color);
}
@media screen and (max-width: 1199.98px) {
  body * {
    font: 17px/26px "Barlow", sans-serif;
    font-weight: 300;
  }
}
@media screen and (max-width: 991.98px) {
  body * {
    font: 16px/25px "Barlow", sans-serif;
    font-weight: 300;
  }
}
*:focus {
  outline: none;
}
.apple {
  position: absolute;
  width: 100%;
  min-height: 100vh;
}
@media screen and (max-width: 991.98px) {
  .apple {
    overflow-x: hidden;
  }
}
.img__sticky {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  top: 8rem !important;
}
.rounded {
  border-radius: 40px !important;
}
.rounded__small {
  border-radius: 30px !important;
}
.rounded__xs {
  border-radius: 20px !important;
}
.rounded__mini {
  border-radius: 6px !important;
}
.center__vertical {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.img__overlay {
  background: rgba(5, 30, 45, 0.1);
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.border, .border-left, .border-right, .border-bottom, .border-top {
  border-color: #D3D3D3;
}
.border.bg-lightgrey {
  border-color: #F2F2F2 !important;
}
.loadingscreen {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.4);
  z-index: 25000;
  pointer-events: none;
  user-select: none;
}
.loadingscreen img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  max-width: 50vw;
  width: 150px;
  pointer-events: none;
}
.color-white {
  background-color: #FFF;
}
.color-petrol {
  background-color: #f2f2f2;
}
.color-petrol * {
  color: #FFF;
}
.color-petrol .tile__title:not(.without__content):after {
  content: url("/resources/themes/usvisaservice/images/icons/accordion-arrow-white.svg") !important;
}
.color-petrol .element__with--tiles .tile {
  border-bottom: 2px solid #FFF;
}
.dividing__line hr {
  height: 1px;
  background-color: #32333C;
  opacity: 1;
}
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #2435b5;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #2435b5;
}
i {
  color: inherit;
}
i.fal, i.fa-light, i.fas, i.fa-solid, i.fa-regular {
  font-family: "Font Awesome 5 Pro" !important;
}
i.fa-brands, i.fab {
  font-family: "Font Awesome 5 Brands" !important;
}
.fal, .fa-light {
  font-weight: 300 !important;
}
.far, .fa-regular {
  font-weight: 600 !important;
}
.fas, .fa-solid {
  font-weight: 900 !important;
}
.fg-dark *:not(.btn), .fg-dark .html__content a {
  color: #000 !important;
}
.fg-light *:not(.btn), .fg-light .html__content a {
  color: #FFF !important;
}
.accent-primary, .accent-default {
  --accentColor: var(--primary);
}
.accent-raspberry {
  --accentColor: var(--raspberry);
}
.accent-sunset {
  --accentColor: var(--sunset);
}
.accent-red {
  --accentColor: var(--red);
}
.accent-lightblue {
  --accentColor: var(--lightblue);
}
.accent-lightgreen {
  --accentColor: var(--lightgreen);
}
.accent-green {
  --accentColor: var(--green);
}
.accent-lightgrey {
  --accentColor: var(--lightgrey);
}
.bg-default {
  background-color: transparent;
}
.bg-primary {
  background-color: var(--primary);
  padding: 1rem 0;
  --font-color: var(--white);
}
.bg-primary a {
  color: var(--white);
}
.bg-raspberry {
  background-color: var(--raspberry);
  padding: 1rem 0;
  --font-color: var(--white);
}
.bg-raspberry .subtitle {
  color: var(--white);
}
.bg-raspberry a {
  color: var(--white);
}
.bg-sunset {
  background-color: var(--sunset);
  padding: 1rem 0;
  --font-color: var(--white);
}
.bg-sunset a {
  color: var(--white);
}
.bg-sunset .color-primary, .bg-sunset .color-primary * {
  color: var(--white) !important;
}
.bg-red {
  background-color: var(--red);
  padding: 1rem 0;
  --font-color: var(--white);
}
.bg-red a {
  color: var(--white);
}
.bg-red .color-primary, .bg-red .color-primary * {
  color: var(--white) !important;
}
.bg-lightblue {
  background-color: var(--lightblue);
  padding: 1rem 0;
  --font-color: var(--white);
}
.bg-lightblue a {
  color: var(--white);
}
.bg-lightblue .color-primary, .bg-lightblue .color-primary * {
  color: var(--white) !important;
}
.bg-lightgreen {
  background-color: var(--lightgreen);
  padding: 1rem 0;
  --font-color: var(--white);
}
.bg-lightgreen a {
  color: var(--white);
}
.bg-lightgreen .color-primary, .bg-lightgreen .color-primary * {
  color: var(--white) !important;
}
.bg-green {
  background-color: var(--green);
  padding: 1rem 0;
  --font-color: var(--white);
}
.bg-green a {
  color: var(--white);
}
.bg-green .color-primary, .bg-green .color-primary * {
  color: var(--white) !important;
}
.bg-lightgrey {
  background-color: var(--lightgrey);
  padding: 1rem 0;
  --font-color: var(--black);
  --accent-color-primary: var(--black);
}
.bg-lightgrey a {
  color: var(--black);
}
.bg-lightgrey .color-primary, .bg-lightgrey .color-primary * {
  color: var(--black) !important;
}
.bg-primary .subtitle, .bg-raspberry .subtitle {
  color: var(--white);
}
.bg-lightgrey .subtitle {
  color: var(--black);
}
.dropdown.lang__select {
  background-color: #FFF;
  border: 1px solid #D3D3D3;
  border-radius: 6px;
  padding: 0.5rem 1rem;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.dropdown.lang__select.simple__layout {
  border: none;
  padding: 0;
}
.dropdown.lang__select.simple__layout .current__lang img {
  max-width: 20px;
}
.dropdown.lang__select.simple__layout .current__lang * {
  font-size: 15px;
  line-height: 30px;
}
.dropdown.lang__select.simple__layout .lang__selector * {
  font-size: 12px;
  line-height: 18px;
}
.dropdown.lang__select .current__lang * {
  font-size: 18px;
}
.dropdown.lang__select .lang__selector * {
  font-size: 14px;
  line-height: 24px;
}
.dropdown.lang__select img {
  border-radius: 50%;
}
.lang__select--dropdown {
  background-color: #FFF;
  width: 100%;
  border: 1px solid #D3D3D3;
  border-radius: 6px;
}
.lang__select--dropdown * {
  color: #000 !important;
}
.loading__placeholder {
  margin: 0 auto;
  max-width: 100%;
  min-height: 50px;
  background-color: #eee;
  border-radius: 6px;
}
.loading__placeholder .animated-background {
  animation-duration: 1.25s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background: darkgray;
  background: linear-gradient(to right, #eeeeee 10%, #dddddd 18%, #eeeeee 33%);
  background-size: 800px 104px;
  height: 50px;
  position: relative;
  border-radius: 6px;
}
.loading__placeholder.image {
  min-height: 150px;
}
.loading__placeholder.image .animated-background {
  height: 150px;
}
@keyframes placeHolderShimmer {
  0% {
    background-position: -468px 0;
  }
  100% {
    background-position: 468px 0;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fusvisaservice%2Fscss%2Fsettings%2F_settings.scss%22%2C%22%2Fthemes%2Fusvisaservice%2Fscss%2Fsettings%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACMI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADmBJ%3BAAAA%3BAAAA%3BACnBI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAwDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADzBF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACvBE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2CJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC%2FCI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADyDJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAApLA%3BAA0LA%3BAAAA%3BAAAA%3BAA1LA%3BAA%2BLA%3BAAAA%3BAAAA%3BAA%2FLA%3BAAoMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAMJ%3BAACE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%22%7D */